{%- comment -%}
  Texto + enlace al post/artículo al cual se responde

  @param :activity [ActivityDrop] Activity
{%- endcomment -%}

{% if include.activity.available %}
  {%- capture uri -%}
    {%- include_cached activity_pub/url.html activity=include.activity -%}
  {%- endcapture -%}

  {% capture text %}
    {{- include.activity.name | default: include.activity.summary | strip_html | default: site.i18n.reply.link_text -}}
  {% endcapture %}

  <div class="py-5 pr-5">
    <span class="h2">
      {{- site.i18n.reply.text -}}
    </span>

    {% include_cached external_link.html href=uri class="h2" text=text %}
  </div>
{% endif %}
